
class PaymentMethod {

  int? id;
  Map<String, String>? name;
  bool? redirect;
  String? logo;

  PaymentMethod({
    this.id,
    this.name,
    this.redirect,
    this.logo
  });

  PaymentMethod.fromJson(Map<String, dynamic> json) {
    id = json['paymentId'];
    name = {
      "en": json['name_en'],
      "ar": json['name_ar'],
    };
    // redirect = json['redirect'];
    logo = json['logo'];
  }
}